using System;

internal sealed class Delegate439 : MulticastDelegate
{
	public extern void Invoke(object object_0, TimeSpan timeSpan_0);

	public static void smethod_0(object object_0, TimeSpan timeSpan_0, Delegate439 delegate439_1)
	{
		delegate439_1(object_0, timeSpan_0);
	}

	public extern Delegate439(object object_0, IntPtr intptr_0);

	static Delegate439()
	{
		Class10.smethod_13(typeof(Delegate439).TypeHandle);
	}

	internal static Delegate439 delegate439_0;
}
